libxkbcommon 1.11.0 Library implementing the XKB specification for parsing keyboard descriptions and handling keyboard state

Loading...
Searching...
No Matches
rxkb_iso3166_code Struct Reference
Query for available RMLVO

`#include <xkbregistry.h>`

## Detailed Description

Opaque struct representing an ISO 3166 Alpha 2 code (e.g.

US, FR). There is no guarantee that two identical ISO codes share the same struct. You must not rely on the pointer value of this struct.

See https://en.wikipedia.org/wiki/List_of_ISO_3166_country_codes for a list of codes.

The documentation for this struct was generated from the following file:

- include/xkbcommon/xkbregistry.h